This package was debianized by Christophe Lebars <clebars@debian.org>.
It was taken over by Jerome Marant <jerome@debian.org> on
Wed, 11 Apr 2001 23:38:22 +0200.

It was downloaded from http://www.gutenberg.eu.org/IMG/gz/francais-gutenberg-v1.0.tar.gz

Upstream Author: Christophe Pythoud <Christophe.Pythoud@ling.unil.ch>

Copyright:

 Copyright 1999, Christophe Pythoud et GUTenberg
 .
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in /usr/share/common-licenses/GPL file.
